Subject: Re: [PATCH 0/4] spidernet: add support for Celleb

From: Jens Osterkamp <[email-masked]>
Date: Sat, 20 Jan 2007 22:10:36 +0100

> > This is a revised version of the patch set for spider_net driver
> > that works on Toshiba Cell Refererence Set (aka Celleb).
> >
> > This patch set is based on netdev-2.6.git#upstream.
>
> Jens, can you give that a go on our blades see if it doesn't break
> anything ? We are all at LCA here so it's a bit hard to test !

Nope, doesn't work for us...

I have a patch based on Ishizaki's previous patch which I think will work
on Celleb. Will post it here when I have adapted it to the new version.

Jens